
Grupo 4 A 2022 - Support #1709

Feature # 1713 (New): Diseño del robot

Conteo de piezas

08/25/2022 09:36 AM - Cristina Cortez

Status: New Start date: 08/16/2022

Priority: Immediate Due date:  

Assignee: Cristina Cortez % Done: 100%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 3.00 hours

Description

Se realiza un conteo de piezas del Set asignado al grupo, además se rellenan las piezas faltantes.

History

#1 - 08/25/2022 09:38 AM - Cristina Cortez

- Tracker changed from Feature to Bug

#2 - 08/25/2022 09:57 AM - Cristina Cortez

- Assignee set to Cristina Cortez

#3 - 08/25/2022 10:00 AM - Cristina Cortez

- Tracker changed from Bug to Support

#4 - 08/25/2022 10:23 AM - Cristina Cortez

- Parent task set to #1713

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

